{% extends 'layout/bulma.twig.html' %}
{% block body %}
<nav class="navbar has-shadow no-print">
  <div class="container">
    <div class="navbar-brand">
      <div class="navbar-item logo"><a href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}"></a></div>
      <span class="navbar-burger" data-target="navbarMenu" onclick="mainMenu()">
        <span></span>
        <span></span>
        <span></span>
      </span>
    </div>
    <div id="navbarMenu" class="navbar-menu">
      <div class="navbar-start">
        {% for item in page.menu %}{% if not item.expanded %}
          <a class="navbar-item" href="{{item.url}}" title="{{item.title}}">{{item.title}}</a>
        {% endif %}{% endfor %}
      </div>
      <div class="navbar-end">
        <div class="navbar-item">
          <div class="field is-grouped">
            {% for item in page.menu %}{% if item.expanded %}
          <p class="control"><a class="button is-main {{item.id}}" href="{{item.url}}">{{item.title|fa}}</a></p>
            {% endif %}{% endfor %}
          </div>
        </div>
      </div>
    </div>
  </div>
</nav>
{% block slider %}{% endblock %}
{% block content %}{% endblock %}
<footer class="footer">
  <div class="container">
    <div class="content has-text-centered">
      <p>
        <strong>{{web.name}}</strong> {{page.slogan}}<br>{{web.copyright}}
      </p>
      <p>
        {% for n in page.networks %}
        <a href="{{n.url}}" title="{{n.name|capitalize}}" class="networks"><i class="fa fa-{{n.name}}" ></i></a> &nbsp;
        {% endfor%}
      </p>
    </div>
  </div>
</footer>
{% endblock %}
{% block static %}
<script type="text/javascript">
  function mainMenu(){
    menu = document.getElementById('navbarMenu');
    if ( menu.className == 'navbar-menu is-active' )
    {
      menu.className = "navbar-menu";
    } else {
      menu.className = "navbar-menu is-active";
    }
  }
</script>
{% endblock %}
